View Single Post
  #32  
Old 11 Apr 2011, 17:19
LordVader LordVader is offline
 
Join Date: Aug 2009
Hi all

I know this is a really old topic, but is there any way it could be upgraded to work with VB-4.8 or higher.

Fingers crossed & thanks for reading.
Reply With Quote